a{
  text-decoration:none;
}
td,body{
  font-size :12　px;
  color :#333366;
}
body,td,th{
  line-height:12pt;
}
body,td{
  letter-spacing:2pt;
}
body {
  scrollbar-3dlight-color:#666699;
  　　　　scrollbar-arrow-color:#666699;
  　　　　scrollbar-base-color:white;
  　　　　scrollbar-darkshadow-color:#9999cc;
  　　　　scrollbar-face-color:white;
  　　　　scrollbar-highlight-color:#ffffff;
　　　　scrollbar-shadow-color:#9999cc}
　　　　a{
  text-decoration:none;
}
a:link{
  color:#666699;
}
a:active {
  color:#666699;
}
a:visited{
  color:#666699;
}
a:hover{
  color:#996699;
}
body{
  background-color : #ffffff;
  background-repeat: repeat-x;
  background-attachment : fixed;
